name: X-Prison
version: ${project.version}
main: dev.drawethree.xprison.XPrison
depend: [ Vault, WorldGuard, WorldEdit, helper ]
softdepend:
  - PlaceholderAPI
  - MVdWPlaceholderAPI
  - Multiverse-Core
  - UltraBackpacks
authors: [ never2nv, Drawethree ]
api-version: 1.20
load: POSTWORLD
website: www.WildInterloper.com
